Last Comment Bug 759995 - Stop warning on use of the global scope polluter
: Stop warning on use of the global scope polluter
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla15
Assigned To: Boris Zbarsky [:bz] (still a bit busy)
:
:
Mentors:
Depends on: 622491
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 22:07 PDT by Boris Zbarsky [:bz] (still a bit busy)
Modified: 2012-06-01 08:39 PDT (History)
1 user (show)
bzbarsky: in‑testsuite?
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Stop warning on use of the global scope polluter. (3.18 KB, patch)
2012-05-30 22:33 PDT, Boris Zbarsky [:bz] (still a bit busy)
jst: review+
Details | Diff | Splinter Review

Description Boris Zbarsky [:bz] (still a bit busy) 2012-05-30 22:07:24 PDT
The spec requires it, we support it in all modes... I don't see any point to the warning.
Comment 1 Boris Zbarsky [:bz] (still a bit busy) 2012-05-30 22:33:09 PDT
Created attachment 628603 [details] [diff] [review]
Stop warning on use of the global scope polluter.

I would also be fine with wontfixing this, obviously
Comment 2 Boris Zbarsky [:bz] (still a bit busy) 2012-05-31 11:35:31 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/307afe823b82
Comment 3 Ed Morley [:emorley] 2012-06-01 08:39:04 PDT
https://hg.mozilla.org/mozilla-central/rev/307afe823b82

Note You need to log in before you can comment on or make changes to this bug.